package puzzle;

import precomp.Neighbors9x8;
public class TestGen {
   
   static void main() {
      var  cell  = Neighbors9x8.IT[0];
      long n1    = cell.n1();
      long n2    = cell.n2();
      int  count = cell.nbrCount();
      
      // of direct je offsets:
      var up = Neighbors9x8.OFFSETS[1];
   }
}
